[field:global runphp='yes' name=autoindex]  
      $a="<div id='a'>";  
      $b="<div id='b'>";  
      $c="<div id='c'>"; 
      if ((@me%2)==0) @me=$a; @me=$b;
      else @me=$c;  
 [/field:global]  
      <ul> 
      <li>[field:title/]</li> 
      </ul> 
      </div>